.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1070.component_ContentDisplay_Content {
 } #c1071.component_ContentDisplay_Content {
 } #c1072.component_ContentDisplay_Content {
 } #c1073.component_ContentDisplay_Content {
 } #c1074.component_ContentDisplay_Content {
 } #c1075.component_ContentDisplay_Content {
 } #c1076.component_ContentDisplay_Content {
 } #c1077.component_ContentDisplay_Content {
 } #c1078.component_ContentDisplay_Content {
 } #c1079.component_ContentDisplay_Content {
 } #c1080.component_ContentDisplay_Content {
 } #c1081.component_ContentDisplay_Content {
 } 
